prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

idldir=${prefix}/share/idl/evolution-data-server-1.2
IDL_INCLUDES=-I ${idldir} -I /usr/share/idl/bonobo-2.0 -I /usr/share/idl/bonobo-activation-2.0

privincludedir=${includedir}/evolution-data-server-1.2

Name: libegroupwise
Description: Client library for accessing groupwise POA through SOAP interface
Version: 1.2.3
Requires: libsoup-2.2 >= 2.2.3 
Libs: -L${libdir} -legroupwise-1.2
Cflags: -I${privincludedir}/groupwise
